<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="16146">
	<ipcEntry kind="s" symbol="F" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION F <emdash></emdash> MECANIQUE</text>
				</titlePart>
				<titlePart><text>ECLAIRAGE</text>
				</titlePart>
				<titlePart><text>CHAUFFAGE</text>
				</titlePart>
				<titlePart><text>ARMEMENT</text>
				</titlePart>
				<titlePart><text>SAUTAGE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="F21" endSymbol="F21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>ECLAIRAGE ET CHAUFFAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="F23" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>APPAREILS A COMBUSTION</text>
					</titlePart>
					<titlePart><text>PROCEDES DE COMBUSTION</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="F23" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Dans la présente sous-classe, les termes suivants sont employés dans le sens indiqué ci-dessous:</text>
							<subnote type="alpha">
								<noteParagraph><text>"Combustion": Combinaison directe de l'oxygène sous forme gazeuse, p.ex. oxygène de l'air, avec une substance combustible. Toute autre combinaison de substances chimiques productrice de chaleur, p.ex. de l'eau oxygénée et du méthane, de l'oxyde de fer et de l'aluminium, est couverte par la Section C ou par <sref ref="F24J" refType="/" refLevel="c"/>.</text>
								</noteParagraph>
								<noteParagraph><text>"Chambre de combustion": Enceinte à l'intérieur de laquelle un combustible est brûlé en donnant naissance à un feu ou à une flamme auto-entretenus et qui entoure ce feu ou cette flamme.</text>
								</noteParagraph>
								<noteParagraph><text>"Brûleur": Dispositif amenant un combustible à l'état fluide dans une enceinte où il brûle en donnant naissance à une flamme auto-entretenue.</text>
								</noteParagraph>
								<noteParagraph><text>"Air": Mélange de gaz contenant de l'oxygène libre et capable de provoquer ou d'entretenir une combustion.</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="F23G" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FOURS CREMATOIRES</text>
						</titlePart>
						<titlePart><text>INCINERATION DES DECHETS</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="F23G" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe traite de la combustion des combustibles pauvres, qu'ils soient solides, liquides ou gazeux.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23G0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Foyers pour l'incinération des cadavres humains ou animaux</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23G0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Incinérateurs pour immeubles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F23G0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec chauffage supplémentaire</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F23G0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>électrique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23G0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant un combustible gazeux ou liquide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23G0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Incinérateurs à gadoues</text>
								<entryReference>production de vapeur <sref ref="F22" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F23G0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec traitement préalable autre que le séchage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23G0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec grilles de séchage préalable</text>
									<entryReference>séchage sans combustion <sref ref="F26B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23G0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec tambours rotatifs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23G0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>avec chauffage supplémentaire</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="F23G0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>électrique</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="F23G0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant un combustible gazeux ou liquide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23G0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Incinérateurs ou autres appareils de destruction par combustion des déchets industriels, p.ex. des produits chimiques</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="F23G0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>brûlant de la bagasse</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23G0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>brûlant des liqueurs résiduelles, p.ex. la liqueur au sulfite provenant des papeteries</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="F23G0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>brûlant des gaz d'évacuation ou des gaz nocifs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="F23G0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Incinérateurs pour déchets provenant des champs ou des jardins</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
